body {margin-left: 0;
      margin-top: 0;
      margin-right: 0;
      margin-bottom: 0;
      scrollbar-face-color: #000066;
      scrollbar-highlight-color: #000066;
      scrollbar-shadow-color: #000066;
      scrollbar-3dlight-color:#000066;
      scrollbar-arrow-color: #ffffff;
      scrollbar-track-color: #ffffff;
      scrollbar-darkshadow-color: #000066;
      background-position: center;
      background-attachment: fixed;
      background-image: url("");}

div img.xrea-banner{border : 0;
                position: relative; left: 250;}
div img            {vertical-align: middle;}
div.xrea-banner{background-color: #006400;}
div.navi {border-top: solid 2;
          border-top-color: #ffffff;
          border-bottom: solid 2;
          border-bottom-color: #000066;}
div span.top-image1{color: #ffffff;
                    font-style :italic;
                    font-size: large;
                    font-weight: bold;
                    font-family: "comic sans ms",sans-serif;
                    position: absolute; left: 0;
                    letter-spacing: 0.5em}
div span.navi1 {color: #ffffff;
            font-weight: 700;
            text-decoration: overline;
            background-color: #000099;
            border-left: solid 20;
            border-left-color: #000066;}
div span.navi1a{color: #ffffff;
            font-weight: 700;
            text-decoration: overline;
            background-color: #000099;}
div span.navi2 {position: absolute; right: 0;
            border-right: solid 20;
            border-right-color: #000066;}
a.param1   {color: #ffffff; background-color: #000066; border-left: solid 20; border-left-color: #000066; text-decoration: none;}
a.param1:link   { background-color: #000066; color :#ffffff;}
a.param1:visited{ background-color: #000066; color :#ffffff;}
a.param1:hover  { background-color: #000099; color :#ffffff; text-decoration: underline;}
a.param1:active { background-color: #000066; color :#ffffff;}
a.param1a   {color: #ffffff; background-color: #000066; text-decoration: none;}
a.param1a:link   { background-color: #000066; color :#ffffff;}
a.param1a:visited{ background-color: #000066; color :#ffffff;}
a.param1a:hover  { background-color: #000099; color :#ffffff; text-decoration: underline;}
a.param1a:active { background-color: #000066; color :#ffffff;}


h1         {margin: 20, 40, 0;
            border-bottom-style: dotted;
            border-bottom-color: #ff9900;
            color: #ff9900;
            text-align: right;}
ol         {list-style-position: outside;}
li a   {color: #000000; background-color: #ffffff; text-decoration: none;}
li a:link   { background-color: #ffffff; color :#000000; text-decoration: underline;}
li a:visited{ background-color: #ffffff; color :#000000; text-decoration: underline;}
li a:hover  { background-color: #ffffff; color :#ff9900;}
li a:active { background-color: #ffffff; color :#000000;}
li.param1 a   {color: #ffffff; background-color: #ffffff; text-decoration: none;}
li.param1 a:link   { background-color: #ffffff; color :#ffffff; text-decoration: none;}
li.param1 a:visited{ background-color: #ffffff; color :#ffffff; text-decoration: none;}
li.param1 a:hover  { background-color: #ffffff; color :#ffffff; text-decoration: none;}
li.param1 a:active { background-color: #ffffff; color :#ffffff; text-decoration: none;}
a.param5    {color: #ffffff; background-color: #ffffff; text-decoration: none;}
a.param5 :link   { background-color: #ffffff; color :#ffffff; text-decoration: none;}
a.param5 :visited{ background-color: #ffffff; color :#ffffff; text-decoration: none;}
a.param5 :hover  { background-color: #ffffff; color :#ffffff; text-decoration: none;}
a.param5 :active { background-color: #ffffff; color :#ffffff; text-decoration: none;}



p.bottom1{color: #ffffff;
          background-color: #006400;
          margin: 0,0,0;
          border-left: solid 20;
          border-left-color: #006400;
          border-top: solid 2;
          border-top-color: #006400;}
span.bottom2{background-color: #009900;}
h2         {margin: 20, 40, 0;
            border-top-style: dotted;
            border-top-color: #ff9900;
            color: #ff9900;
            text-align: left;}
p.about1 {margin: 0, 40, 0;
          border-bottom: solid 2;
          border-bottom-color: #ffffff;
          border-top: solid 2;
          border-top-color: #000066;}
div.about1{margin: 16, 0, 0;
           border-left: solid 20;
           border-left-color: #000066;
           border-top: solid 2;
           border-top-color: #000066;}
span.about2{color: #000099;
            position: absolute; left: 40;
            border-left: solid 20;
            border-left-color: #000066;}
span.about3{color: #ffffff;
            background-color: #000099;}
address  {background-color: #006400;
          border-left: solid 20;
          border-left-color: #006400;
          border-top: 0;}
p span.daxy1 {color: #ffffff;
              font-size: x-small;
              position: absolute; right: 0;}
img.banner1 {position: absolute; top: 29; left: 0;}
caption  { color :#006400; font-size: x-large}

a.param100   {color: #ffffff;}
a.param100:link   {color :#ffffff;}
a.param100:visited{color :#ffffff;}
a.param100:hover  {color :#ffffff;}
a.param100:active {color :#ffffff;}

